

 @font-face {
    font-family: RobotoFont;
    src: url(fonts/vendor/@fortawesome/fontawesome-free/Roboto-Regular.ttf);
}

@font-face {
    font-family: WorkSansFont;
    src: url(fonts/vendor/@fortawesome/fontawesome-free/WorkSans-Thin.ttf);
}

@font-face {
    font-family: RobotoMediumItalic;
    src: url(fonts/vendor/@fortawesome/fontawesome-free/Roboto-MediumItalic.ttf);
}


@font-face {
    font-family: RobotoLight;
    src: url(fonts/vendor/@fortawesome/fontawesome-free/Roboto-Light.ttf);
}
html{
    scroll-behavior: smooth !important;
}
.container.longcon{
    max-width: 1320px;
}
a:hover{
    text-decoration: none;
}

.sub{
    border: #FFFFFF solid;
    box-shadow:2px 2px 18px 8px rgba(47,159,66,0.14);
}

.screen{
    margin-bottom:-150px;
}
.main-top{
    background-color: #202020;
    /* height:380px */
}
.navbar-dark .navbar-nav .nav-link {
    font-family: RobotoFont;
    font-size: 16px;
    letter-spacing: 0.2px;
    line-height: 26px;
}
.nav-dark{
    background: #202020;
}
.logo{
    position: relative;
    margin-bottom: -50px;
}
.title{
    padding-left:130px;
}
.headingHX{
    font-size: 80px;
    line-height: 80px;
    font-weight: 600;
    font-family: RobotoFont;
    position: relative;
}
.dollar{
    font-size: 40px;
    color: #202020;
    position: absolute;
    top: -10px;
    left: -30px;
}
.year{
    font-size: 30px;
    color: #202020;
    position: absolute;
    bottom: -15px;
    right: 10%;
}
.price-card{
    max-width: 340px;
    width: 100%;
    padding: 32px;
}
.headingH1{
    font-size: 48px;
    line-height: 64px;
    font-weight: 500;
    font-family: RobotoFont;
}
.headingH2{
    font-size: 40px;
    line-height: 42px;
    font-weight: 700;
    font-family: RobotoFont;
    margin-bottom: 24px;
}
.py-100{
    padding-top: 100px;
    padding-bottom: 40px;
}
.py-1001{
    padding-top: 100px;
    padding-bottom: 100px;
}
.py-60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.subs-card{
    background: url('../../images/home/subs.png'), #ffffff;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    border-radius: 30px;
}
.main-text-1 {
    font-family: RobotoFont;
    font-size: 80px;
    color: #ffffff;
    font-weight: 800 ;
    letter-spacing: 0.5px;
    line-height: 120px;
    text-align: left;
}
.main-text-2 {
    font-family: RobotoFont;
    font-size: 80px;
    color: #269F42;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 120px;
}
.text-sub {
    font-family: RobotoFont ;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 0px;
    line-height: 24px;
    padding-top: 40px;
    margin-left:-70px;
}
.home-text {
    font-family: RobotoFont ;
    font-size: 16px;
    color: #202020;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: center;
    padding-top: 50px;
    padding-left:140px;
    padding-right:140px;
}
.text-title {
    line-height:1px;
    display: table; /* keep the background color wrapped tight */
    margin: 120px auto 0px auto; /*keep the table centered*/
    padding:-1px ;font-size:16px;background-color:#269F42;color:#202020;
    border-bottom:15px solid #269F42;
    border-left:5px solid #269F42;
    border-right:5px solid #269F42;
    font-family: RobotoFont ;

}
.text-title2 {
    line-height:1px;
    display: table; /* keep the background color wrapped tight */
    margin: 120px auto 0px auto; /*keep the table centered*/
    padding:-1px ;font-size:16px;background-color:#269F42;color:#202020;
    border-bottom:5px solid #269F42;
    border-left:5px solid #269F42;
    border-right:5px solid #269F42;
    font-family: RobotoFont ;

}

.nav-link{
    padding: 12px 32px;
}
.nav-btn{
    border: none !important;
    font-size: 18px;
    line-height: 44px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 8px;
    background-color: #2F9F42;
    color: #ffffff;
    font-weight: 600;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.1);
    margin-left: 32px;
    padding-top: 2px;
    cursor: pointer;
}
.cta{
    background-color: #66e91f !important;
    color: #151414 !important;
    padding: 6px 40px !important;
    font-size: 20px !important;
}
a.nav-btn:hover{
    color: #ffffff !important;
}
.navbar-dark .navbar-nav .nav-link .active {
    font-family: RobotoFont ;
    font-weight: 700;
    }
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    font-family: RobotoFont;
}
.section-heading {
    color: #202020;
    font-family: RobotoFont;
    font-weight:700;
    font-size: 40px;
    letter-spacing: 0px;
    line-height: 60px;
    text-align:center;
    font-weight: bold;


}
.section-heading2 {
    color: #269F42;
    font-family: RobotoFont;
    font-weight:700;
    font-size: 40px;
    letter-spacing: 0px;
    line-height: 60px;
    text-align:center;
    padding-top:30px;
    padding-bottom: 0px;

}
.section-heading3{
    line-height:1px;
    display: table; /* keep the background color wrapped tight */
    margin: 40px auto 50px auto; /*keep the table centered*/
    padding:-1px ;font-size:40px;background-color:#269F42;color:#202020;
    border-bottom:13px solid #269F42;
    border-left:5px solid #269F42;
    border-right:5px solid #269F42;

    font-family: RobotoFont;
    font-weight:700;

    letter-spacing: 0px;

    text-align:center;

}
.about {
    color: #202020;
    font-family: RobotoFont;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 28px;
}
.aboutbg{
    background: url('../../images/Background.png');
    padding-top:-180px;
    margin-top:450px;
    background-size: cover;
}

.features-main-text {
    color: #202020;
    font-family: RobotoFont;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 26px;
    text-align: center;

}
.features-heading-user {
    color: #202020;
    font-family: RobotoFont;
    font-weight: 700;
    font-size: 60px;
    letter-spacing: 0px;
    line-height: 90px;
    text-align: right;
    font-weight: bold;
    padding-right: 30px;
}
.features-title-user {
    color: #202020;
    font-family: RobotoFont;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 30px;
    text-align: right;
    font-weight: bold;
    padding-right: 50px;
}

.features-text-user {
    color: #202020;
    font-family: RobotoFont;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: right;
    padding-left:80px;
    margin-left:200px;
    padding-right: 0px;
}
.features-heading-tech {
    color: #269F42;
    font-family: RobotoFont;
    font-weight: 700;
    font-size: 60px;
    letter-spacing: 0px;
    line-height: 90px;
    text-align: left;
    font-weight: bold;
    padding-top:70px;
    padding-left: 30px;

}
.features-title-tech {
    color: #269F42;
    font-family: RobotoFont;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 30px;
    text-align: left;
    font-weight: bold;
    padding-right: 300px;
    padding-left: 30px;
}
.features-text-tech {
    color: #ffffff;
    font-family: RobotoFont;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: left;
    padding-right: 300px;
    padding-left: 30px;
    margin-right:100px;
}
.features-user-object1 {
    top:50px;
    position: relative;
}
/* .features-background-tech {
    background: url('../../images/bg_tech.png');

} */

.features-background-user {
    background: url('../../images/bg_user.png');
    background-size: cover;

}

.feature_object1{
    float:right;
right:-15px;
    position: relative;
}


.get-in-touch-container {
    background-size: cover;
    background-position: center;
    width: auto;
    height: 100%;
}
.rectangle-input {
    box-sizing: border-box;
    height: 60px;
    border: 0.5px solid #C9CCDD;
    border-radius: 12px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
.rectangle-textarea {
    box-sizing: border-box;
    height: 150px;
    border: 0.5px solid #C9CCDD;
    border-radius: 12px;
    background-color: #ffffff;
}


.rectangle {
    border-radius: 4px;
    background: #269F42;
    color: #332700;
    font-family: RobotoFont;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    width: 220px;
    height:50px;
}

a:hover.signin{
    text-decoration: none;
    color:white;
}
.home{
    height:10px;
}
.home_image1{
    position: absolute;
    top:-60px;
    z-index:2;
}
.home_object1{
    position: relative;
    top: 80px;
    left: 90px;
    z-index:1;
}
.home_image2{
    position: relative;
    top:-60px;
    right:100px;
}
.home_object2{
    position: absolute;
    top: 200px;
    right: 200px;

}
.badge1{
    position: absolute;
    top: 250px;
    left: 200px;
}
.badge2{
    position: absolute;
    top: 250px;
    left: 400px;
}

.about_image{
    position: relative;
    left:5px;
    top:30px;
    z-index:1;
}

.about_object1{
    /* position: relative; */
    bottom:150px;
    margin-left:1020px;
    }
.about_object2{
    position: absolute;
    right:250px;
    bottom:120px;
    z-index:2;
}

.about_object3{
    position: relative;
    left:-10px;
    top:30px;
    float: left;
}
.screen1{
    width:185px;
    height: 400px;
}
.screen2{
    width:234.46px;
    height: 496px;
}
/* .contactbg{
    background: url('../../images/bg_tech.png');
} */
.contact-text{
    font-family: RobotoFont;
    color:#ffffff;
    text-align: center;
}
.screen_object1{
    float:left;
    top:30px;
    position: relative;

}
 .screen_object2{
    float:right;
    bottom: 200px;
    position: relative;

}
/* .prev{
  float:left;
  top:200px;
  right:200px;
  position: relative;
} */
/* .next{
    float:right;
    bottom:300px;
    left:100px;
    position: relative;
  } */
.contact_object1{
    float:left;
    top:100px;
    position: relative;
}
.contact_object2{
    float:right;
    bottom:150px;
    right:30px;
    position: relative;
}
.footer1{
    font-family: RobotoFont;
    display: flex;
    align-items: center;
    justify-content: center;
}
 .contact_footer{
    padding:20px;
}
.form{
    width:700px;
}
.swiper-wrapper {
    margin-top: 30px;
    margin-bottom: 50px;
    align-items: center;
    padding: 2px auto;
    height: auto;
}
/* .swiper-slide-active {
    margin-top: inherit;
} */

.swiper-slide {
    margin-top: inherit;
    margin-bottom: inherit;
    height: auto;
    border-radius: 7px;
}

.swiper-slide img {
    border-radius: 7px;
    width: 85% !important;
}

.swiper-slide-active {
    transform: scale(1.2) !important;
    transition: 0.6ss !important;
}

.swiper-button-next {
    /* background-image: url(../../images/ic_next.png); */
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    top: 45%;
}

.swiper-pagination{
    color: #ffffff;
    margin-bottom: 100px;
}
.swiper-button-prev {
    /* background-image: url(../../images/ic_previous.png); */
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    top: 45%;

}

.swiper-button-next::after,
.swiper-container-rtl .swiper-button-next::after {
    content: "none";
}

.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-prev::after {
    content: "none";
}

.section-heading-aboutus {
  height: 64px;
  width: 165px;
  color: #242424;
  font-family: RobotoFont;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 64px;

}

.section-heading-aboutus_p {
    height: 390px;
    width: 638px;
    color: #242424;
  font-family: RobotoFont;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 30px;

  }

  .section-heading-aboutus_p2{
    margin-top: -150px;
    height: 390px;
    width: 638px;
    color: #242424;
  font-family: RobotoFont;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 30px;
  }

  /* -------------------------------------Start Media Q ---------------------- */

.home1 {
    background: url(/images/home/img_header_background@3x.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.fecture1 {
    background: url(/images/features/img_feature_background@2x.png) no-repeat center;
    background-size: 100% 100%;
    height: 875px;
}
.screens1 {
    background: #d5f3da;
}
.contactbg {
    background-color: #FFFFFF;
    color: #FFFFFF;

}

.home_image {
    width: 700px;
    position: relative;
    margin-bottom: -27%;
}

.text_green {
    color: #66e91f;
    font-weight: 600;
}
.text_white{
    color: #ffffff;
}

.home-text2 {
    font-family: RobotoFont;
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 64px;
}

.home-text3 {
    font-family: RobotoFont;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px
}

.home-text4 {
    font-family: RobotoFont;
    font-size: 16px;
    color: #FFFFFF;
}

.p_home1 {
    margin-top: 20%;
}

.playstore {
    margin-top: -3%;
}

.card-text {
    /* font-family: RobotoFont; */
    font-size: 18px;
    line-height: 28px;

}

.card-title {
    font-family: RobotoFont;
    font-size: 20px;
    color: #232323;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
}

.email_text {
    font-family: RobotoFont;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
    color: #151414;
}

.footer_text {
    font-family: RobotoFont;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 22px;
}

.feture_card {
    border-radius: 20px;
    min-height: 230px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
}

@media screen and (min-width: 990px) and (max-width: 1480px){
    .home_image {
        width: 550px;
        margin-bottom: -24%;
    }
}

@media screen and (max-width: 990px) {
    .headingH1{
        font-size: 40px;
        line-height: 52px;
    }
    .home_image {
        width: 100%;
        margin-bottom: 20px;
    }
    .py-100{
        padding-top: 40px;
    }
    .fecture1{
        height: auto;
        background-size: cover;
    }
    .textdark{
        color: #202020;
    }
    .subs-card{
        background-size: cover;
        position: relative;
        overflow: hidden;
    }
    .subs-card::before{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to bottom, #ffffff 10%, #ffffff 100%);
        opacity: .8;
        z-index: 2;
    }
    .price-card{
        position: relative;
        z-index: 9;
    }
    .nav-btn {
        width: 100%;
        margin-bottom: 16px;
        text-align: center;
        margin-left: 0 !important;
    }
    .navbar-nav{
        padding-top: 50px;
    }
}


